<?php
// Begin AIOWPSEC Firewall
if (file_exists('/Users/bo/Local Sites/nordlandets-rideklub/app/public/aios-bootstrap.php')) {
	include_once('/Users/bo/Local Sites/nordlandets-rideklub/app/public/aios-bootstrap.php');
}
// End AIOWPSEC Firewall
